{% extends '/easyAdmin/layout/unlinked_user_layout.html.twig' %}

{% block title %}{% trans %}Affiliate to an event{% endtrans %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card border-dark -d flex align-content-between">
                <div class="card-header">
                    <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                    <h5 class="card-title">{% trans %}Which role do you have in {% endtrans %}{{ event.name }}</h5>
                </div>{# TODO affichage espace apres in #}
                <div class="container">
                    {{form_start(form)}}
                    {{form_widget(form)}}
                    {{form_end(form)}}
                </div>
                <div class="card-body">
                    <div class="typeahead__container">
                        <div class="typeahead__field">
                            <div class="typeahead__query">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script>
        $('#link_event_name').select2();
    </script>
{% endblock %}
